body{
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	color: #000000;
	font-family: Arial;
	font-size: 16px;
	background-image: url(../images/interface/body_back.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #000000;
}

.clearBoth{
	clear: both;
}

.alignRight{
	float: right;
}

h2{
	font-size: 18px;
}

.downloadLink,
.downloadLink a{
	font-size: 16px;
	color: blue;
}

.homeUlLinks{
	margin: 10px 0 10px 20px;
	padding: 0;	
}

.homeUl{
	margin: 10px 0 10px 20px;
	padding: 0;	
}

.homeUl li{
	margin: 0;
	padding: 0;
	list-style-position: inside;	
}

.homeUlLinks li,
.homeUlLinks li a{
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-weight: bold;
	color: #000000;	
	list-style-position: inside;
}

.homeUlLinks li a:hover{
	color: #a00101;	
}

h1{
	font-size: 25px;
}

.redborder{
	border: 5px solid red;
	text-align: center;
}

#wrapper{
	margin: 0 auto;
	padding: 0;
	width: 980px;
    position: relative;
}

#header{
	margin: 0;
	padding: 0;
	width: 980px;
	height: 247px;
}

#headerTop{
	margin: 0;
	padding: 0;
	width: 980px;
	height: 215px;
	background-image: url(../images/interface/header_back.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

#menuContainer{
	margin: 0;
	padding: 0;
	position: relative;
	width: 980px;
	height: 40px;
	background-color: #a00101;
}

#menuContainer ul{
	margin: 0;
	padding: 0 0 0 19px;
}

#menuContainer ul li{
	margin: 0;
	padding: 7px 19px 0 19px; 
	height: 40px;
	float: left;
	list-style: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 20px;
}

#menuContainer ul li a{
	color: #ffffff;
	text-decoration: none;
}

#menuContainer ul li a:hover{
	color: #000000;
	text-decoration: none;
}

#menuContainer ul li ul{
	margin: 5px 0 0 0;
	padding: 5px 0;
	background-color: #a00101;
	position: absolute;
	z-index: 999;
}

#subMenu01 ul{
	left: 365px;
	top: 35px;	
}

#subMenu01.non-active ul{
	display: none;
}

#subMenu01.active{
	color: #000000;
}

#subMenu01.active ul{
	display: block;
}

#subMenu02 ul{
	left: 530px;
	top: 35px;	
}

#subMenu02.non-active ul{
	display: none;
}

#subMenu02.active{
	color: #000000;
}

#subMenu02.active ul{
	display: block;
}

#subMenu03 ul{
	left: 723px;
	top: 35px;	
}

#subMenu03.non-active ul{
	display: none;
}

#subMenu03.active{
	color: #000000;
}

#subMenu03.active ul{
	display: block;
}

#subMenu04 ul{
	left: 133px;
	top: 35px;	
}

#subMenu04.non-active ul{
	display: none;
}

#subMenu04.active{
	color: #000000;
}

#subMenu04.active ul{
	display: block;
}

#menuContainer ul li ul li{
	margin: 0;
	padding: 5px 10px 5px 10px; 
	height: 14px;
	list-style: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	float: none;
	background-color: #a00101;
	position: relative;
}

#contentContainer{
	margin: 0;
	padding: 25px;
	background-color: #ffffff;
}

#jezuskomtPrijs{
    position: absolute;
    top: 1680px;
    right: 314px;
    width: 187px;
    height: 96px;
    background-image: url(../images/interface/prijs.png);
    background-position: top left;
    background-repeat: no-repeat;    
}

#jezuskomtBekijken {
    position: absolute;
    top: 1750px;
    /*left: 300px;*/
    right: 80px;
    width: 151px;
    height: 40px;
}

#jezuskomtNieuw{
    position: absolute;
    top: 1330px;
    right: 295px;
    width: 124px;
    height: 118px;
    background-image: url(../images/interface/nieuw.png);
    background-position: top left;
    background-repeat: no-repeat;    
}

.magazineCover{
	margin-left: 100px;
	padding-top: 25px;
	border: 0px;
	align-content: right;
}

#homeVideoBorder{
	margin: 0;
	padding: 0;
	border: 3px solid #cc0000;
}

#homeVideoBorder h2{
    text-align: left;
    text-indent: 25px;
    text-decoration: underline;
}

#homeVideoBorder ul{
    padding-top: 15px;
}

#homeVideoBorder ul .nonActive,
#homeVideoBorder ul .nonActive .liSubTitle{
    color: #666666;
}

#homeVideoBorder ul li{
    padding-left: 15px;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}

#homeVideoBorder ul li a{
    color: #000000;
    text-decoration: none;
}

#homeVideoBorder ul li a:hover{
    color: #cc0000;
}

#homeVideoBorder ul li .liSubTitle{
    color: #cc0000;
    font-size: 14px;
}

#homeVideoTextBorder{
	margin: 0;
	padding: 0;
	border: 1px solid #a00101;
	color: #a00101;
}

#homeVideoOmschrijving{
	font-size: 12px;
}

#homeLettertypenBorder{
	margin: 0;
	padding: 0;
	border: 1px solid #008813;
	color: #008813;	
}

#homeLettertypenBorder #groot{
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

#homeLettertypenBorder #groot a{
	color: blue;
}

.boekJezusKomtLink{
	width: 910px;
	border:1px solid #a00101;
	color: #000000;
	padding: 10px;
	margin:0;
	text-align:center;
	font-weight:bold;
}

.boekJezusKomtLink a{
	color: blue;
}

.boekJezusKomtLink .red{
    color: #a00101;
}

.formText table tr td{
	line-height: 25px;
}

.bestelPrijs{
	color: #A00101;
}

.bestelRadio input{
	text-align: left;
}

.bestelOmschrijving{
	border-bottom: 1px #CCCCCC dashed;
}

.groteBestelling{
	font-size: 14px;
	font-style: italic;
}

#footer{
	margin: 0;
	padding: 13px 0 0 0;
	width: 980px;
	height: 30px;
	background-color: #000000;
	color: #ffffff !important;
	text-align: center;
	font-size: 11px;
}

#footer a{
	color: #ffffff;
}

#footerVlammen{
	margin: 0;
	padding: 374px 0 0 0;
	width: 980px;
	height: 30px;
	background-color: #000000;
	color: #ffffff !important;
	text-align: center;
	font-size: 11px;
	background-image: url(../images/interface/footer_back.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

#footerVlammen a{
	color: #ffffff;
}
